<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <link rel="icon" type="image/svg+xml" href="/vite.svg" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>{{ tmplr.project_name }}</title>
    </head>
    <body>
        <!-- Main App -->
        <div id="main-app"></div>
        
        <!-- Scripts -->
        <script type="module" src="./app.ts"></script>
    </body>
</html>
